<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>192839</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>260745</com:RegistrationNumber>
  <com:ApplicationDate>2003-06-16</com:ApplicationDate>
  <com:RegistrationDate>2004-01-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2023-06-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Karneval</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1928390.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítače, adaptéry k počítačům, náhradní díly k počítačům, počítačové periferie, počítačové paměti, zařízení pro zpracování informací, hardware pro zpracování a indexování dat a informací, síťové počítače, tiskárny, integrované obvody, tištěné obvody, magnetické disky, optické disky, čtecí zařízení magnetických nebo optických disků, kompaktní disky, magnetické pásky, kazetové magnetofony, kalkulačky, kapesní kalkulačky, pokladny, přístroje umožňující komunikaci jedné osoby s druhou nebo druhými osobami, telefonní přístroje a příslušenství, telefonní automaty, telefonní ústředny, mobilní telefony, všechny telekomunikační přístroje a zařízení, faxy, telefony, modemy, videohry (s výstupem na TV a PC), obrazovky, videorekordéry, videopásky, programové vybavení, počítačové hry (s výstupem  na TV a PC), software, programové vybavení pro informační technologie a pro komunikaci, programové vybavení umožňující elektronické obchodování, programové vybavení umožňující obchodní styk prostřednictvím počítačů, software pro vyhledávání, zpracování a indexování informací, míst a dalších zdrojů dosažitelných v počítačových sítích, software nahratelný ze vzdálených počítačů, záznamy s dokumentací a uživatelskými příručkami týkající se počítačů nebo programového vybavení, nosiče záznamů nahrané i nenahrané, audiovizuální programy, elektronické databáze, databázové produkty v elektronické podobě, systémy informačních technologií zařazené ve třídě 9, systémy výpočetní, komunikační a informační techniky zařazené ve třídě 9, systémy elektronické zařazené ve třídě 9, informace a záznamy v elektronické podobě, data, databáze a informační produkty na nosičích i v elektronických, datových, informačních a komunikačních sítích, elektronické sítě, datové sítě, multimediální aplikace, multimediální nebo informační katalogy v elektronické podobě, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, zvukové disky, vybavení pro zpracování informací a pro počítače, přístroje a nástroje optické, přístroje a nástroje k měření, signalizování, přístroje a nástroje umožňující přenos, převod nebo reprodukci zvuku a/nebo obrazu, elektronická data nebo databáze nebo informační produkty v elektronických, datových, informačních a telekomunikačních sítích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů zatříděné ve třídě 16, výrobky z papíru, plakáty, kalendáře, pohlednice, gratulace, dopisní papíry, obálky, samolepky, obtisky, fotografie, poznámkové bloky, desky na spisy, pořadače, omalovánky, activity books, balící papír, obaly všeho druhu papírové, listy, pytlíky a sáčky pro obalovou techniku, školní sešity, skicáky, tužky, pastelky, tuhy, gumy, ořezávátka, ořezávátka strojky, penály, papírové tašky, papírové kapesníky, papírové ubrusy a ubrousky, hlavolamy papírové, těžítka na papíry, tiskoviny, tiskopisy, časopisy, periodika, knihy, databázové produkty v papírové formě, databáze v papírové formě, tiskárenské výrobky, losy, štočky, potřeby pro knižní vazby, psací stroje a kancelářské potřeby, učební pomůcky, umělecké nebo ozdobné předměty z papíru, obaly bublinkové (z umělých hmot)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a inzertní činnost, propagace, marketing, automatizované zpracování dat, pomoc při podnikání, poradenství týkající se organizace a podnikání, distribuce prospektů, podnikatelské informace, pomoc při podnikání pomocí počítačů, předplatné tiskovin pro třetí osoby, účetnictví, plánování obchodních a propagačních akcí, ověřování obchodních transakcí, potvrzování uskutečnění obchodních transakcí, poskytování informací komerčního charakteru, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, computerizovaná pomoc při podnikání (počítačem podporované podnikání), poskytování informací a informačních produktů reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, služby pro komerční interakce v globální počítačové síti, on-line inzerce, zprostředkování v obchodních vztazích, zprostředkovatelská činnost v obchodu, merchandising, pronájem reklamních ploch, pronájem reklamních míst, poskytování, pronajímání reklamního času v komunikačních médiích, kopírovací služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelská činnost v oblasti financí, poskytování půjček a úvěrů, finanční služby, ověřování finančních transakcí elektronický převod kapitálu, finanční informace, garance, záruky, kauce, ručení, převody (platební -) vykonávané elektronicky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž, opravy a servis elektrických nebo elektronických zařízení a přístrojů, montáž a opravy telekomunikačních zařízení, servisní a montážní činnost v oblasti výpočetní nebo telekomunikační techniky nebo v oblasti informačních technologií, zprostředkování servisních nebo montážních služeb z oblasti výpočetní techniky, telekomunikací nebo informačních technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, komunikace pomocí terminálů nebo počítačů, elektronická pošta, počítačový přenos pošty a obrazu, komunikace a transakce v síti, tisková agentura, šíření, výměna a získávání informací a zpráv prostřednictvím počítačových sítí a Internetu, satelitů, kabelu aj., poskytování služeb přenosu dat v elektronických, datových, počítačových, telekomunikačních a informačních sítích, služby elektronické pošty, služby konverze přenosového protokolu, formátu a kódu mezi systémy elektronických dat v elektronických, datových, počítačových, telekomunikačních a informačních sítích, informační centrum v oblasti komunikací, poskytování telekomunikačních informací prostřednictvím lokálních a/nebo globálních sítí, služby přístupu a připojení k elektronickým, datovým, počítačovým, telekomunikačním a informačním sítím, služby datové sítě, přenos dat a informací, služby přístupu a připojení k datovým a informačním sítím a Internetu, poskytování komunikačních a informačních služeb, poskytování služeb pro komunikaci mezi uživateli v reálném čase (chatting), televizní vysílání, kabelové vysílání, satelitní vysílání, rozhlasové vysílání, poradenství v oblasti telekomunikací v oblasti televizního vysílání a rozhlasového vysílání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření elektronických časopisů i knih, poskytování elektronických publikací prostřednictvím počítačových sítí, konzultační a školící činnost, výchovná, kulturní, vzdělávací a zábavní činnost, pořádání kulturních, společenských a sportovních akcí, vydavatelská a nakladatelská činnost, organizace a pořádání výchovných, kulturních nebo vzdělávacích nebo společenských výstav, soutěžní činnost, zpravodajství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh programového vybavení, aktualizace programového vybavení, programování počítačů, počítačové služby jako zajištění a poskytování vyhledávacích a třídících služeb pro poskytování dat v lokálních a globálních sítích, služby související se zpracováním indexu informací, míst a databází dosažitelných v počítačových sítích, on-line přístup ke zprávám, novinám, informacím o současných událostech i referenčních materiálech, počasí, sportu, kultuře, pronájem doby přístupu k databázi, technické studie v oblasti počítačů a programového vybavení, pronájem programového vybavení a počítačů, základní a aplikovaný výzkum v oblasti informačních technologií, přístup k počítačům za účelem podnikání, právní služby, návrh a správa počítačových sítí, tvorba WWW, tvorba a poskytování software, tvorba a aktualizace a design WWW stránek, interaktivních a grafických programů (jejich tvorba), tvorba multimediálních aplikací, tvorba programových projektů, tvorba informačních databází, podpora rozvoje komerčního využití Internetu i jiných počítačových, datových a komunikačních sítí, vyhledávací služby, výzkum vývoj a tvorba systémů pro elektronické obchodování a příslušného software a hardware, know-how pro oblast elektronického obchodování a informačních technologií, pronájem informačních a komunikačních míst (tzv. hosting), pronájem a poskytování diskového prostoru a strojového času v rámci počítačových sítí, půjčování a pronájem přístupového času do počítačové databáze přes Internet, projektová činnost ve výstavbě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-06-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>UPC Česká republika, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4 - Nusle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
